Subject: [Isms] Comments on EUSM I-D -02

From: "David T. Perkins" <[email-masked]>
Date: Mon, 21 Feb 2005 20:33:11 -0800

HI,

I just got through reading the -02 version of the EUSM I-D.
And I must say it is a vastly different proposal than
the -00 version. If it had three small changes, then I 
could live with it. These are:
  1) use SNMP to carry EAP (that is, use SNMP as the
      key setup protocol)
  2) drop the use of a key request protocol, since it
      it is not really needed!
  3) drop the religion of message syntax compatibility
      with SNMPv3/USM
When the above changes are done, the result will be very
much like SBSM! The remaining difference will be how replay
detection is done. SBSM support for replay detection resolves
two nasty operational issues in SNMPv3/USM, and, thus,
I believe its value exceeds the cost. The two issues
in USM, but not in SBSM are:
  1) retries due to drops, busy managed systems, or
      variation operation execution cause cascading
      buildup of load
  2) the receiver being the authoritative engine on
      informs causes unnecessary administrative
      complication and duplication

Regards,
/david t. perkins

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms